<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.50: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="api-index-0-48.html" title="Index of new symbols in 0.48">
<link rel="next" href="api-index-0-52.html" title="Index of new symbols in 0.52">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxF">F</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-0-48.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-0-52.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-0-50"></a>Index of new symbols in 0.50</h1></div></div></div>
<a name="idx"></a><a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="VteTerminal.html#VteFormat" title="enum VteFormat">VteFormat</a>, enum in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal-hyperlink-hover-uri-changed" title="The “hyperlink-hover-uri-changed” signal">VteTerminal::hyperlink-hover-uri-changed</a>, object signal in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal--allow-hyperlink" title="The “allow-hyperlink” property">VteTerminal:allow-hyperlink</a>, object property in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal--hyperlink-hover-uri" title="The “hyperlink-hover-uri” property">VteTerminal:hyperlink-hover-uri</a>, object property in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-copy-clipboard-format" title="vte_terminal_copy_clipboard_format ()">vte_terminal_copy_clipboard_format</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-get-allow-hyperlink" title="vte_terminal_get_allow_hyperlink ()">vte_terminal_get_allow_hyperlink</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-hyperlink-check-event" title="vte_terminal_hyperlink_check_event ()">vte_terminal_hyperlink_check_event</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-set-allow-hyperlink" title="vte_terminal_set_allow_hyperlink ()">vte_terminal_set_allow_hyperlink</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>